[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TSortedCollection.Store

Write the collection to the stream.

## Declaration

Source position: objects.pp line 440

`procedure TSortedCollection.Store(`
`var S: TStream`
`);`

## Description

Store writes the collection to the stream S. It does this by calling the inherited TCollection.Store, and then writing the Duplicates flag to the stream.

After a Store, the collection can be loaded from the stream with the constructor Load

For an example, see TCollection.Load.

## Errors

Errors can be those of TStream.Put.

## See also

TSortedCollection.Load |  | Instantiates a new instance of a TSortedCollection and loads it from stream.

Documentation generated on: Feb 26 2014